{
	"name": "form/local/input/product_material/product_material-actual1/hdr.json",
	"product_material-actual": {
		"field": {
			"pr": {
				"name": ""
			},
			"prma": {
				"info": "",
				"amount": "",
				"cost_price": "",
				"json_data": {
					"amount_in_unit_2": "",
					"calc_sales_price__unit": "",
					"customer_project": "",
					"net_amount": "",
					"parcel_code": "",
					"project_id": "",
					"transfer_id": ""
				},
				"material_id": "",
				"product_id": "",
				"production_order_id": "",
				"profit_multiplier": "",
				"sales_price": "",
				"stock_event_id": "",
				"work_phase_number": ""
			}
		}
	}
}
